english japanese german


astah* システム要件

astah*最新バージョンのサポートサービス対象となるシステム要件です。
旧バージョンのシステム要件は、こちらのページよりご参照ください



astah astah astah

バージョン 7.2
OS Windows 10, 8.1, 7
(32bit, 64bit)
macOS X 10.12.6以上 Ubuntu 16.04
CentOS 7(1611)
CPU Pentium Ⅲ 1GHz相当以上 Intel プロセッサ 使用しているLinuxディストリビューションが推奨する環境以上
メモリ 2GB以上 (4GB以上推奨)
ハードディスク 400MB以上の空き容量 (Javaおよびastah*インストールと動作に必要な容量)
Java Oracle Java 8 Update 144 以降 (※Java 9は非対応)
- - Desktop Environment: GNOME



astah SysML
バージョン 1.4
OS Windows 10, 8.1, 8, 7
(32bit, 64bit)
macOS X 10.8.3以上 Ubuntu 16.04, CentOS 7.1
CPU Pentium Ⅲ 1GHz相当以上 Intel プロセッサ 使用しているLinuxディストリビューションが推奨する環境以上
メモリ 2GB以上 (4GB以上推奨)
ハードディスク 400MB以上の空き容量 (Javaおよびastah*インストールと動作に必要な容量)
Java Oracle Java 8 Update 112 以降
- - Desktop Environment: GNOME


astah GSN
  
バージョン 1.1
サポート対象対象 対象 対象外
OS Windows 10, 8.1, 8, 7 (32bit, 64bit)、
Vista (32bit)
macOS X 10.8.3以上 (Mountain Lion、Mavericks) Ubuntu 12.04, CentOS 6.5
CPU Pentium Ⅲ 1GHz相当以上 Intel プロセッサ 使用しているLinuxディストリビューションが推奨する環境以上
メモリ 2GB以上 (4GB以上推奨)
ハードディスク 400MB以上の空き容量 (Javaおよびastah*インストールと動作に必要な容量)
Java Oracle Java 8 Update 45以降
- - Desktop Environment: GNOME



astah think!
バージョン 3.1
OS Windows 8.1, 8, 7, Vista, XP SP3
(32bit, 64bit)
macOS X 10.7.5以上
CPU Pentium Ⅲ 1GHz相当以上 Intel プロセッサ
メモリ 1GB以上 (2GB以上推奨)
ハードディスク 400MB以上の空き容量 (Javaおよびastah*インストールと動作に必要な容量)